.simple-slider-image {
    margin: 60px 0;
}

.simple-slider-image__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}

.simple-slider-image__title {
    font-family: var(--font-family);
    font-weight: 700;
    font-size: 36px;
    line-height: 120%;
    color: var(--black);
}

.simple-slider-image__nav-desktop {
    display: none;
}

.simple-slider-image__prev,
.simple-slider-image__next {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 55px;
    min-width: 55px;
    height: 55px;
    border-radius: 50%;
    background: transparent;
    border: 1px solid #000;
    cursor: pointer;
    transition: all 0.3s ease;
}

.simple-slider-image__prev {
    padding-left: 10px;
}

.simple-slider-image__next {
    padding-right: 10px;
}

.simple-slider-image__prev:hover {
    padding-left: 0px;
}

.simple-slider-image__next:hover {
    padding-right: 0px;
}

.simple-slider-image__nav-mobile {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
}

.slider-pagination.swiper-pagination {
    position: static;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    width: auto;
}

.slider-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    background: var(--gray-btn);
    opacity: 1;
    margin: 0;
}

.slider-pagination .swiper-pagination-bullet-active {
    background: var(--orang);
}

.simple-slider-image__slide a {
    display: block;
    overflow: hidden;
    border-radius: 15px;
}

.simple-slider-image__slide a img {
    display: block;
    width: 100%;
    height: 220px;
    object-fit: cover;
    transition: scale 0.3s ease;
}

.simple-slider-image__slide a:hover img {
    scale: 1.1;
}

@media (min-width: 992px) {
    .simple-slider-image {
        margin: 80px 0;
    }

    .simple-slider-image__title {
        font-size: 40px;
    }

    .simple-slider-image__nav-desktop {
        display: flex;
        gap: 30px;
    }

    .simple-slider-image__nav-mobile {
        display: none;
    }

    .simple-slider-image__slide a img {
        height: 250px;
    }
}